
.mytable {
	width: 100%;
	padding: 0;
	margin: 0;
}
.mytable td.inside {
	padding:0px;
	border:0px;
}

.mytable .right {
	text-align:right;
}
.mytable th {
	color: #4f6b72;
	border: 1px solid #C1DAD7;
	letter-spacing: 1px;
	text-transform: uppercase;
	text-align: left;
	padding: 6px 6px 6px 12px;
	/*background: #CAE8EA url(bgHeader.jpg) repeat-x;*/
	background: #f5faff;
}
.mytable th.noUpperCase {
	text-transform:none !important;
}
.mytable th.sm {
	font-size:12px;
	letter-spacing:0px;
	padding:4px;
}
.mytable th.sm.center {
	text-align:center;
}
.mytable th.sm2.big {
	font-size:20px;
}

.mytable th.subTab  {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#324c60+0,43637f+100 */
background: #243644; /* Old browsers */
/*background: -moz-linear-gradient(top,  #324c60 0%, #43637f 100%);
background: -webkit-linear-gradient(top,  #324c60 0%,#43637f 100%);
background: linear-gradient(to bottom,  #324c60 0%,#43637f 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#324c60', endColorstr='#43637f',GradientType=0 );  */

	border: 1px solid #324C60;
	font-size:18px;
	color:#eee;
	vertical-align:bottom;
	text-align:center;
}
.mytable th.subTab:last-child {
    border-right: 0;
}
.mytable tr:not(:first-child):hover td, .mytable  tr:not(:first-child):hover th, .mytable.sub td:hover {
  background: #f1f6ff;
}
.mytable tr.thisModel td {
  background:#f5f5f5 !important;
}
.mytable  tr:nth-child(2):hover th {
	background: #d6e3e4;
}
.mytable.sub tr:hover td{
  /*background: #EAEAFA;*/
}
.mytable th.nobg {
	border-top: 0;
	border-left: 0;
	border-right: 1px solid #C1DAD7;
	background: none;
}

.mytable td {
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	border-left: 1px solid #C1DAD7;
	background: #fff;
	padding: 6px 6px 6px 12px;
	color: #4f6b72;
}
.mytable td.noBorder {
	border-right:0px;
	border-left:0px;
	text-align:center;
}
.mytable td.noBorderLeft {
	border-left:0px;
}
.mytable td.noBorderRight {
	border-right:0px;
	text-align:center;
}
.mytable td.tab {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#324c60+1,41689b+100 */
background: #324c60; /* Old browsers */
/*background: -moz-linear-gradient(top,  #324c60 1%, #41689b 100%);
background: -webkit-linear-gradient(top,  #324c60 1%,#41689b 100%);
background: linear-gradient(to bottom,  #324c60 1%,#41689b 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#324c60', endColorstr='#41689b',GradientType=0 );  */
	width:50%;
	border: 1px solid #324C60;
	color:#eee;
	font-size:20px;
}
.mytable td.tab a {
	display:block;
}
.mytable td.tab:hover, .mytable td.tab.active {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#243644+0,324c60+100 */
background: #243644;
/*
background: -moz-linear-gradient(top,  #243644 0%, #324c60 100%);
background: -webkit-linear-gradient(top,  #243644 0%,#324c60 100%);
background: linear-gradient(to bottom,  #243644 0%,#324c60 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#243644', endColorstr='#324c60',GradientType=0 );  */
	color:#fff;
	border: 1px solid #324C60;
}
.mytable td.tab a:hover, .mytable td.tab.active a  {
	color:#fff;
}
.mytable tr:nth-child(2n+2) td {
	/*background: #f5fafa*/
}

.mytable td.alt {
	background: #F5FAFA;
	color: #797268;
}

.mytable tr:nth-child(2n+3) th {
	border-left: 1px solid #C1DAD7;
	border-top: 0;
	/*background: #fff url(bullet1.gif) no-repeat;*/
	font-weight: bold;
}

.mytable tr:nth-child(2n+2) th {
	border-left: 1px solid #C1DAD7;
	border-top: 0;
	/*background: #f5fafa url(bullet2.gif) no-repeat;*/
	font-weight: bold;
}
.mytable td.elc1 {
	background:rgba(227, 224, 221, 0.5);
}
.mytable td.elc2 {
	background:rgba(227, 233, 207, 0.5);
}
.mytable td.elc3 {
	background:rgba(216, 223, 227, 0.5);
}
.mytable td.elc4 {
	background:rgba(217, 220, 211, 0.5);
}
.mytable td.elc5 {
	background:rgba(229, 223, 222, 0.5)
}
.mytable td.nlc1 {
	background:#d7b47a;
	background:rgba(215, 180, 122,0.5);
}
.mytable td.nlc2 {
	background:#e8cfa8;
	background:rgba(232, 207, 168,0.5);
}
.mytable td.nlc3 {
	background:#afd136;
	background:rgba(175, 209, 54,0.5);
}
.mytable td.nlc4 {
	background:#ade2fa;
	background:rgba(173, 226, 250,0.5);
}
.mytable td.nlc5 {
	background:#bfc0c3;
	background:rgba(191, 192, 195,0.5);
}
.mytable td.nlc6 {
	background:#e6d6de;
	background:rgba(230, 214, 222,0.5);
}
.mytable td.nlc7 {
	background:#ffffff;
}
.mytable td.total {
	background:#eee;
}
.mytable td.italic {
	font-style: oblique;
    font-size: 0.9em;
    color: #888;
}
.tableCaption  {
	padding: 0 0 5px 0;
	width: 100%;
	font-style:italic;
	text-align: right;
}
.tableCaption2 {
	width:25%;
	display:inline-block;
	font-style:italic;
	text-align: right;
}
.divVolts {
	margin:0 0 3px 0;
}
.divVolts .dbIntro{
	font-style: italic;
  text-align: right;
}
.divVolts .ulVolts {
	width:74%;
	display:inline-block;
}
.ulVolts li {
  border-radius:0px;
  background:#748899;
  font-size:20px;
  font-weight:bold;
  display:inline-block;
}

.ulVolts li a {
  color:#fff;
  padding:15px 19px;
  display:block;
}
.ulVolts li a.active, .ulVolts li a:hover {
  background:#293e51;
}
.ulVolts li.exit {
    margin-left: 2px;
}
.ulVolts li.exit a {
    font-weight: normal;
}
.ulVolts.lonely {
		padding-bottom: 5px;
    float: left;
    margin-right: 20px;
}
@media (max-width: 767px) {
  .mytable th, .mytable td {
  	letter-spacing:0px;
  	padding: 5px;
  	min-width:25px;
  }
  .divVolts .ulVolts {
  	width:100%;
  }
  .tableCaption2 {
		width:100%;
		text-align: center;
	}
}
td.inside2 {
		padding:0 ;
    border: 0;
    font-size: 14px;
    vertical-align: sub;
}

td.inside2.main {
    background: #628494;
    color: white;
		font-size: 16px;
    letter-spacing: 4px;
    padding: 2px;
}
td.inside2.main:hover {
		background: #628494 !important;
}